VAGRANTFILE_API_VERSION = "2"
Vagrant.configure(VAGRANTFILE_API_VERSION) do |config|

  config.vm.define "vagrant1" do |v|
    v.vm.box = "ubuntu/jammy64"
    v.vm.network "forwarded_port", id: "ssh", guest: 22, host: 2222
    v.vm.network "forwarded_port", id: "http", guest: 80, host: 8080
    v.vm.network "forwarded_port", id: "https", guest: 443, host: 8443
    v.vm.network "private_network", ip: "192.168.56.11"
  end

end